
.public-top-logo {
    min-width: 172px;
    margin-right: 30px;
    max-width: 172px;
    min-height: 61px;
}
.home-base-container {
    width: 100%;
    background: #f7fcff;
    /*  padding: 20px 15px;*/
    /*padding: 0px 15px;*/
    color: #000;
    display: flex;
    flex-direction: column;
    flex: 1;
}

    .home-base-container .home-base-search-box {
        height: 34px;
        display: flex;
    }

.home-base-search-box .home-base-search-btn {
    height: 100%;
    width: 90px;
    background: #e53522;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin-left: 10px;
    cursor: pointer;
}

.home-base-search-box .home-base-search-icon {
    height: 100%;
    width: 50px;
    background: #e53522;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    cursor: pointer;
}

.home-base-search-box .home-base-search-input {
    height: 100%;
    border: 1px solid #eee;
    outline: 0;
    flex: 1;
    padding-left: 10px;
}

.home-base-journal-info {
    background: #fbfbfb;
    display: flex;
    /*border: 1px solid #eee;*/
    margin: 20px 0px;
    padding: 15px 20px;
}

    .home-base-journal-info .home-base-journal-info-left {
        /*width: 200px;*/
        margin-right: 25px;
        min-width:120px;
    }

.home-base-journal-info-left > img {
    width: 100%;
}

.home-base-journal-info-right {
    width: calc(100% - 225px);
    min-width:160px;
}

    /*.home-base-journal-info-right .home-base-journal-info-title {
        color: #e53522;
        font-size: 24px;
        margin-bottom: 20px;*/
        /*padding-top: 10px;*/
    /*}*/

    .home-base-journal-info-right .home-base-hournal-info-grid {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 22px 20px;
    }

.home-base-hournal-info-grid-item > img {
    width: 25px;
}

.home-base-nav-list {
    display: flex;
    height: 50px;
    align-items: center;
    padding-left: 25px;
    background: #f2f5fa;
}

    .home-base-nav-list .home-base-nav-item {
        font-size: 16px;
        margin-right: 40px;
        cursor: pointer;
    }

        .home-base-nav-list .home-base-nav-item.active {
            font-weight: bold;
        }

.layout-section {
    display: flex;
}

.layout-section-left {
    width: 220px;
    border-right: 1px solid #ccc;
    padding: 35px 0px 0;
    margin-top: 20px;
    /*height:800px;*/
}

.layout-section-right {
    width: calc(100% - 220px);
    padding: 35px 0px;
}

.article-preview-left-title {
    padding-left: 25px;
    color: #000;
    font-size: 16px;
    margin-bottom: 15px;
}

.article-preview-left-list {
    overflow-y: auto;
    height: 830px;
    padding: 0 10px;
}


    .article-preview-left-list::-webkit-scrollbar {
        width: 4px;
    }

    .article-preview-left-list::-webkit-scrollbar-track {
        background-color: rgb(235, 235, 235);
    }

    .article-preview-left-list::-webkit-scrollbar-thumb {
        background-color: rgb(167, 167, 167);
    }

.article-preview-left-list-item {
    padding: 15px 0px;
}

.article-preview-left-list-item-title {
    font-size: 18px;
    color: #000;
    padding: 0 15px;
    cursor: pointer;
}

/*.article-preview-left-list-item.active .article-preview-left-list-item-title {
    color: #e53522;
}*/

.left-list-item-children {
    margin-top: 5px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    justify-items: center;
    padding: 20px 15px;
    background: #fbfbfb;
    color: #818181;
    grid-gap: 10px 0;
    gap: 10px 0;
}

.left-list-item-children-item {
    padding: 2px 4px;
    cursor: pointer;
}

/*    .left-list-item-children-item.active {
        background: #e53522;
        color: #fff;
    }*/

.article-preview-box .layout-section-right {
    padding: 0px 25px;
}

.article-preview-box .article-preview-right-title {
    text-align: center;
    font-size: 20px;
    padding-top: 35px;
}

.article-preview-box .layout-section-right .article-preview-right-nav {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

    .article-preview-box .layout-section-right .article-preview-right-nav .choose-day {
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 135px;
        height: 28px;
        border: 1px solid #e9ecee;
        padding: 0 12px;
        margin-right: 25px;
    }

        .article-preview-box .layout-section-right .article-preview-right-nav .choose-day > i {
            cursor: pointer;
        }

    .article-preview-box .layout-section-right .article-preview-right-nav .total {
        color: #2051ff;
    }

.article-preview-right-list .children-item {
    padding: 10px 15px;
    background: #f8fcff;
    display: flex;
    align-items:center;
}
.article-preview-right-list {
    min-height: 720px;
}
    .article-preview-right-list .children-item:nth-of-type(2n) {
        background: #fff;
    }

    .article-preview-right-list .children-item .children-item-row {
        
        display: flex;
        justify-content: space-between;
        line-height: 26px;
        min-height:26px;
    }

        .article-preview-right-list .children-item .children-item-row.author {
            color: #818181;
        }

.column-special-box .layout-section-left {
    padding: 35px 0;
}

.colunm-special-left-nav {
    display: flex;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.colunm-special-left-nav-item {
    height: 40px;
    background: #f0f3ff;
    width: 50px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    cursor: pointer;
}
.colunm-special-left-article-list {
    min-height: 606px;
}
.colunm-special-left-article-list-item {
    padding: 0 30px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    cursor: pointer;
}

    .colunm-special-left-article-list-item.active {
        color: #2051ff;
    }

.colunm-special-right-title {
    padding-left: 15px;
    font-weight: bold;
}

   /* .colunm-special-right-title > span {
        color: #2051ff;
    }*/

.colunm-right-table-area {
    margin-top: 10px;
    padding: 0px 15px;
    min-height: 635px;
}

#column-right-pager {
    margin-top: 29px;
    display: flex;
    justify-content: center;
}
#right-pager {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.journal-detail-left-title {
    padding-left: 20px;
}

.journal-detail-left-info {
    margin-top: 30px;
    padding: 0px 15px 0px 20px;
}

.journal-detail-left-info-row {
    display: flex;
    font-size: 12px;
    margin-bottom: 15px;
}

    .journal-detail-left-info-row > .l {
        display: flex;
        color: #b76f11;
        white-space: nowrap;
        width: 55px;
    }

.journal-detail-box {
    flex: 1
}

    .journal-detail-box > .layout-section-right {
        padding: 25px 25px;
    }

.journal-detail-right-title {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.journal-detail-right-des {
    text-align: justify;
    line-height: 28px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.journal-detail-right-column {
    text-align: justify;
    line-height: 28px;
}

.doi-service-box {
    padding: 40px 75px;
}

.doi-service-main-title {
    text-align: center;
    margin-bottom: 5px;
}

.doi-service-sub-title {
    text-align: center;
}

.doi-service-list {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0px 50px;
}

.service-list-item {
    width: 350px;
    height: 180px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fbfbfb;
    margin-bottom: 30px;
    padding: 20px 30px;
}

.service-list-item-title {
    text-align: center;
    margin-bottom: 30px;
}

.service-list-item-des {
    text-align: center;
    line-height: 25px;
}

.doi-service-tip {
    margin-top: 50px;
    text-align: center;
}

    .doi-service-tip > a {
        color: #003ea4 !important;
    }
